@charset "UTF-8";
@import "base.css";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
:root {
	--f-main: "Montserrat", serif;
	--txt: #333333;
	--mcolor: #bb2513;
	--scolor: #f8e400;
	--yellow: #d5c400;
	--yellow-dark: #988c00;
	--black: #000000;
	--red: #e20000;
}
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 13px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: var(--txt);
	transition: all 0.3s;
	display: inline-block;
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.4em;
	text-align: justify;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 60px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
	border-radius: 10px;
	overflow: hidden;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: var(--txt);
  font-family: var(--f-main);
	font-weight: 500;
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 1390px;
	max-width: 100%;
  padding: 0 15px;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
h1 {
	display: none;
}
.h_top {
	background: var(--scolor);
	color: var(--black);
}
.h_top .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.h_right {
	display: flex;
	align-items: center;
}
.h_tel {
    margin: 0;
}
.h_tel .tel {
    font-weight: bold;
    font-size: 16px;
}
.h_search {
    width: 330px;
    display: flex;
    justify-content: space-between;
    padding: 9px;
    background: var(--yellow);
    margin-right: 40px;
}
.h_search button {
    width: 40px;
    background: none;
    border: none;
    padding: 0 10px 0 14px;
    border-left: 1px solid var(--black);
    cursor: pointer;
    transition: all 0.3s;
	flex-shrink: 0;
}
.h_search button:hover {
	opacity: 0.7;
}
.h_search input {
    width: 100%;
    border: none;
    background: none;
    padding: 3px;
}
.h_social {
    margin: 0 30px 0 0;
    display: flex;
}
.h_social a {
    width: 25px;
    margin-right: 12px;
}
.h_social a:last-child {
	margin-right: 0;
}
.h_lang {
    display: flex;
    background: var(--yellow-dark);
    padding: 3px;
    border-radius: 4px;
}
.h_lang a {
	text-decoration: none;
	padding: 2px 5px;
	font-weight: 500;
	color: #000;
}
.h_lang a:first-child {
	border-right: 1px solid #555233;
}
.h_lang a:last-child {
	border-left: 1px solid #d5c400;
}
.h_lang a:hover, .h_social a:hover {
	opacity: 0.7;
}
.h_main {
    padding: 20px 0;
}
.h_main .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.logo {
	margin: 0;
	width: 85px;
}
.gnavi {
	display: flex;
}
.gnavi>li {
	position: relative;
	font-size: 14px;
	margin-left: 40px;
}
.gnavi>li>a {
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 500;
	padding: 5px 0;
}
.gnavi>li:hover>a {
	color: var(--red);
}
.gnavi>li.active>a {
	color: var(--red);
	font-weight: 700;
}
.submenu {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	display: none;
	z-index: 5;
}
.submenu a {
	display: block;
	text-decoration: none;
	background: var(--red);
	color: #fff;
	padding: 10px 15px;
	margin-top: 1px;
	white-space: nowrap;
}
.submenu a:hover {
	opacity: 0.8;
}
.mainvisual {
	background: url("../images/mainvisual_bg.jpg") no-repeat center center/cover;
	height: 575px;
	overflow: hidden;
}
.main_slide_item .container {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between;
}
.main_slide_img {
    flex-shrink: 0;
	margin-top: -16px;
}
.main_slide_content h2 {
    font-size: 60px;
    font-weight: 600;
    text-align: center;
    color: var(--scolor);
    line-height: 1.3em;
    margin: 0 0 30px;
	text-shadow: -3px -3px 3px rgb(0, 0, 0, 0.6);
}
.main_slide_content p:not([class]) {
    font-size: 18px;
    color: #fff;
    text-align: center;
    font-weight: 300;
    line-height: 1.3em;
    margin: 0 0 30px;
}
.idx_btn {
    text-align: center;
}
.idx_btn a {
    display: flex;
    width: 120px;
    margin: 0 auto;
    text-decoration: none;
    text-align: center;
    justify-content: center;
    background: var(--yellow);
    text-transform: uppercase;
    font-weight: 600;
	align-items: center;
	padding-left: 15px;
}
.idx_btn a:after {
    content: '';
    position: relative;
    display: inline-block;
    width: 32px;
    background: url("../images/arr_right.svg") no-repeat center center var(--yellow-dark);
	height: 40px;
	margin: 0 0 0 auto;
}
.main_slide_content {
    margin-left: -100px;
}
.box01 {
    padding: 80px 0 50px;
}
.box01 .container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
	width: 1200px;
}
.b01_left {
    width: 785px;
    display: flex;
    justify-content: space-between;
}
.b01_left_main {
    width: 500px;
}
.b01_left_list {
    width: 270px;
    border: 1px solid #eee;
}
.b01_right {
    width: 370px;
}
.idx_date {
    display: flex;
    align-items: center;
    font-size: 12px;
	margin-bottom: 10px;
}
.idx_date:before {
	content: '';
	position: relative;
	display: inline-block;
	background: url("../images/icon_calendar.png") no-repeat center center/100% auto;
	width: 15px;
	height: 15px;
	margin-right: 7px;
}
.b01_left_main_ttl {
    font-size: 18px;
    line-height: 1.3em;
    margin: 0 0 20px;
    font-weight: 500;
    text-align: justify;
}
.b01_left_main_ttl a {
	text-decoration: none;
}
.b01_left_main_txt {
	display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
}
.b01_left_item {
    margin: 0 15px 15px;
    height: 435px;
    overflow: auto;
	-ms-overflow-style: none;
  scrollbar-width: none;
}
.b01_left_item::-webkit-scrollbar {
  display: none;
}
.idx_ttl {
    background: var(--mcolor);
    color: #fff;
    font-weight: 600;
    padding: 10px 15px;
    margin: 0 0 15px;
}
.b01_left .idx_ttl {
	text-align: center;
}
.b01_left_item a {
    text-decoration: none;
    font-weight: 600;
    margin: 0 0 8px;
}
.b01_left_item .idx_date {
    margin-left: 20px;
}
.b01_left_item li {
    border-bottom: 1px dotted #ddd;
    margin: 0 0 15px;
}
.b01_right_form {
    padding: 25px 20px;
	background: url("../images/b01_bg.jpg") no-repeat center center/cover;
    margin: 0 0 20px;
	color: #fff;
}
.b01_right_form_ttl {
    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
    margin: 0 0 15px;
}
.b01_right_form_col {
    display: flex;
    justify-content: space-between;
}
.b01_right_form_col .b01_right_form_item:not(:last-child) {
    margin-right: 7px;
}
.b01_right_form_item:last-child {
	width: 25%;
	flex-shrink: 0;
}
.b01_right_form input {
	width: 100%;
	border: none;
	padding: 8px;
	margin-bottom: 15px;
}
.b01_right_form label {
	font-size: 13px;
	margin-bottom: 8px;
	display: block;
}
.b01_right_form button {
    display: flex;
    width: 76px;
    margin: 0 auto 15px;
    text-decoration: none;
    text-align: center;
    justify-content: center;
    background: var(--yellow);
    font-weight: 600;
	align-items: center;
	padding-left: 12px;
	border: none;
	cursor: pointer;
	transition: all 0.3s;
}
.b01_right_form button:after {
    content: '';
    position: relative;
    display: inline-block;
    width: 26px;
    background: url("../images/arr_right.svg") no-repeat center center var(--yellow-dark);
	height: 30px;
	margin: 0 0 0 auto;
}
.b01_right_form_upload button {
    width: auto;
    background: transparent;
    color: var(--yellow);
    text-transform: uppercase;
    display: inline-flex;
    padding: 0;
    margin: 0;
    position: relative;
    align-items: center;
}
.b01_right_form_upload button:after {
	display: none;
}
.b01_right_form_upload {
    text-align: center;
    position: relative;
}
.b01_right_form_upload button img {
    width: 32px;
    margin: 0 0 0 10px;
}
.b01_right_form_upload input#file {
    width: auto;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    z-index: 5;
    padding: 0;
    cursor: pointer;
    margin: 0;
}
.box02 .container {
    width: 1200px;
}
.b02_row {
    display: flex;
    justify-content: space-between;
	margin-bottom: 60px;
}
.b02_col_left {
    width: 500px;
}
.b02_col_right {
    width: 640px;
}
.b02_col_left_item_ttl {
    font-size: 15px;
    line-height: 1.4em;
    font-weight: 500;
    margin: 0 0 15px;
}
.b02_col_left_item_ttl a {
	text-decoration: none;
}
.b02_col_left_item_img {
    float: left;
    margin: 0 20px 0 0;
}
.b02_col_left_item .idx_date {
    margin: 0 0 5px;
}
.b02_col_left_item_txt, .b02_col_right_main_txt {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.b02_col_left_item {
	overflow: hidden;
}
.b02_col_left_item:not(:last-child) {
    border-bottom: 1px dashed #ddd;
    padding: 0 0 20px;
    margin: 0 0 20px;
}
.b02_col_right_main_img {
    float: left;
    margin: 0 30px 0 0;
}
.b02_col_right_main {
    overflow: hidden;
	margin-bottom: 25px;
}
.b02_col_right_main_ttl {
    overflow: hidden;
    font-size: 15px;
    line-height: 1.3em;
    font-weight: 600;
    margin: 20px 0 20px;
}
.b02_col_right_main_ttl a {
	text-decoration: none;
}
.b02_col_right_more a {
    text-decoration: none;
    font-size: 14px;
    border-bottom: 1px dashed #ddd;
    display: block;
    padding: 7px 0;
}
.b02_col_right_more li:last-child a {
	border-bottom: none;
	padding-bottom: 0;
}
.b02_col_right_more li {
	position: relative;
	padding-left: 15px;
	line-height: 1.6em;
}
.b02_col_right_more li:before {
	content: '';
	position: absolute;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	left: 0;
	top: 12px;
	background: var(--mcolor);
}
.box03 {
	padding: 0 0 80px;
}
.box03 .container {
    width: 1200px;
    display: flex;
    justify-content: space-between;
	align-items: flex-start;
}
.b03_left {
    width: 770px;
}
.b03_bnr {
    width: 370px;
}
.b03_row {
    display: flex;
    justify-content: space-between;
}
.b03_col {
    width: 370px;
}
.b03_col_img a {
	position: relative;
}
.b03_col_img a:after {
	content: '';
	position: absolute;
	background: url("../images/b03_video.png") no-repeat center center;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	cursor: pointer;
}
.b03_col_ttl {
    font-size: 18px;
    line-height: 1.3em;
    font-weight: 500;
    margin: 0 0 15px;
}
.b03_col_ttl a {
	text-decoration: none;
}
.b03_col:nth-child(2) .b03_col_img a:after {
	background-image: url("../images/b03_picture.png");
}
#footer .container {
	display: flex;
	width: 1200px;
}
#footer .container>* {
	width: 50%;
	position: relative;
	display: flex;
	align-items: center;
	padding: 80px 0;
}
.f_left:after, .f_right:after {
	z-index: -2;
	content: '';
	position: absolute;
	width: 50vw;
	min-width: 100%;
	height: 100%;
	top: 0;
}
.f_left:after {
	right: 0;
	background: url("../images/f_bg01.jpg") no-repeat top right/cover;
}
.f_right:after {
	left: 0;
	background: url("../images/f_bg02.jpg") no-repeat top left/cover;
}
.f_ttl {
    font-size: 24px;
    color: var(--black);
    font-weight: 600;
    margin: 0 0 30px;
}
.f_left .f_main {
	width: 370px;
}
.f_form input {
    width: 100%;
    margin: 0 0 15px;
    border: none;
    font-style: italic;
    padding: 18px 25px;
	color: #b7b7b7;
}
.f_form_col {
    display: flex;
    justify-content: space-between;
}
.f_form_col input:nth-child(1) {
	width: 40%;
	flex-shrink: 0;
	margin-right: 15px;
}
.f_form textarea {
    width: 100%;
    height: 150px;
    border: none;
    padding: 18px 25px;
    margin: 0 0 30px;
	color: #b7b7b7;
}
.f_form ::placeholder {
	color: #b7b7b7;
  opacity: 1;
}
.f_form ::-ms-input-placeholder {
	color: #b7b7b7;
}
.f_form button {
    display: flex;
    width: 76px;
    margin: 0 auto 15px;
    text-decoration: none;
    text-align: center;
    justify-content: center;
    background: var(--yellow);
    font-weight: 600;
	align-items: center;
	padding-left: 12px;
	border: none;
	cursor: pointer;
	transition: all 0.3s;
}
.f_form button:after {
    content: '';
    position: relative;
    display: inline-block;
    width: 26px;
    background: url("../images/arr_right.svg") no-repeat center center var(--yellow-dark);
	height: 30px;
	margin: 0 0 0 auto;
}
#footer .container>.f_right {
    padding-left: 100px;
}
.f_info {
    font-size: 14px;
    font-weight: 500;
    color: var(--black);
    position: relative;
    margin: 0 0 17px;
    padding-left: 40px;
}
.f_info:before {
	content: '';
	position: absolute;
	background: url("../images/f_add.png") no-repeat center center/100% auto;
	width: 20px;
	height: 24px;
	left: 0;
	top: 0;
}
.f_mail:before {
	background-image: url("../images/f_mail.png");
}
.f_tel:before {
	background-image: url("../images/f_tel.png");
	width: 23px;
	height: 23px;
}
.f_info a {
	text-decoration: none;
}
.f_social_ttl {
    font-size: 18px;
    font-weight: 600;
    color: var(--black);
    margin: 60px 0 20px;
}
.f_social_icon {
	display: flex;
}
.f_social_icon a:not(:last-child) {
	margin-right: 15px;
}

.b01_left_main_ttl a:hover, .b01_left_item a:hover, .b02_col_left_item_ttl a:hover, .b02_col_right_main_ttl a:hover, .b02_col_right_more a:hover, .b03_col_ttl a:hover {
	color: var(--mcolor);
}
.idx_btn a:hover, .b01_left_main_img a:hover, .b01_right_form button:hover, .b02_col_left_item_img a:hover, .b02_col_right_main_img a:hover, .b03_col_img a:hover, .f_form button:hover {
	opacity: 0.7;
}
.sp {
  display: none!important;
}
p:last-child {
	margin-bottom: 0;
}
@media screen and (max-width: 1400px) {
	
}
@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 13px;
}
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 63px;
		word-break: break-word;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block!important;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: var(--yellow);
    margin-left: 10px;
		border-radius: 4px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: #000;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #000;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
.gnv-ico {
        width: 50px;
        height: 40px;
        position: absolute;
        background: rgb(152 140 0 / 50%);
        right: 0;
        top: 0 !important;
        transform: none !important;
        border: none !important;
    }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom:20px;
    line-height: 0;
  }
	#totop a {
		margin-top: 10px;
		border-radius: 5px;
	}
	.h_top {
		display: none;
	}
#header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.9);
    z-index: 999;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
}
#gnavi {
    position: fixed;
    top: 63px;
    left: 0;
    height: calc(100% - 63px);
    background: #eee;
    overflow: auto;
	width: 100%;
	padding: 30px 3%;
	display: none;
}
.submenu {
    position: relative;
    left: 0;
    transform: none;
}
.logo {
    width: 50px;
}
.h_main {
    padding: 10px 0;
}
.h_lang {
    margin: 0 0 0 auto;
}
.h_lang a {
    padding: 7px;
}
.h_search {
    width: 100%;
    max-width: 330px;
    margin: 0 auto 30px;
}
.gnavi {
    display: block;
}
.gnavi>li {
    margin: 0;
    border-bottom: 1px dashed #ddd;
}
.gnavi>li>a {
    padding: 10px 15px;
}
.main_slide_item .container {
    display: block;
}
.main_slide_content {
    margin-left: 0;
	padding: 25px 0;
}
.main_slide_content h2 {
    font-size: 26px;
    text-shadow: -1px -1px 3px rgb(0, 0, 0, 0.6);
    margin: 0 0 15px;
}
.main_slide_content p:not([class]) {
    font-size: 14px;
    margin: 0 0 15px;
}
.main_slide_img {
    margin: 0 auto;
    width: 400px;
    max-width: 100%;
}
.mainvisual {
    height: auto;
    padding: 0 0 30px;
}
.box01 {
    padding: 40px 0 30px;
}
.box01 .container {
    width: 100%;
    display: block;
}
.b01_left {
    width: 100%;
    display: block;
}
.b01_left_main {
    width: 100%;
    margin: 0 0 30px;
}
.b01_left_main_img {
    text-align: center;
}
.b01_left_main_ttl {
    font-size: 16px;
    margin: 0 0 10px;
}
.b01_left_list {
    width: 100%;
    margin: 0 0 30px;
}
.b01_left_item {
    height: 200px;
}
.b01_right {
    width: 100%;
}
.b01_right_form_item {
    width: 100%;
}
.b01_right_bnr {
    text-align: center;
}
.b02_row {
    display: block;
    margin: 0 0 30px;
}
.b02_col_left {
    width: 100%;
    margin: 0 0 30px;
}
.b02_col_right {
    width: 100%;
}
.b02_col_right_main_img {
    width: 200px;
    margin: 0 15px 0 0;
}
.b02_col_right_main_ttl {
    margin: 0 0 10px;
}
.b02_col_left_item_txt, .b02_col_right_main_txt {
    -webkit-line-clamp: 2;
}
.box03 .container {
    width: 100%;
    display: block;
}
.box02 .container {
    width: 100%;
}
.b03_left {
    width: 100%;
}
.b03_row {
    display: block;
}
.b03_col {
    width: 100%;
    margin: 0 0 30px;
}
.b03_col_img a {
    display: block;
}
.b03_col_img img {
    width: 100%;
}
.b03_col_ttl {
    font-size: 16px;
    margin: 0 0 10px;
}
.b03_bnr {
    margin: 0 auto;
    max-width: 100%;
}
.box03 {
    padding: 0 0 40px;
}
#footer .container {
    width: 100%;
    display: block;
}
#footer .container>* {
    width: 100%;
    display: block;
    padding: 30px 0;
}
.f_left:after, .f_right:after {
    width: 100vw;
    left: 50%;
    transform: translateX(-50%);
}
.f_left .f_main {
    width: 370px;
    margin: 0 auto;
    max-width: 100%;
}
#footer .container>.f_right {
    padding: 30px 3%;
    display: flex;
    justify-content: center;
}
.f_social_ttl {
    font-size: 16px;
    margin: 30px 0 10px;
}
.f_main {
    max-width: 100%;
}
}
@media screen and (max-width: 481px) {
.b02_col_left_item_img, .b02_col_right_main_img {
    width: 120px;
    margin-right: 10px;
}
.f_form input {
    padding: 12px 15px;
}
}